Subject: RE: Posters
From: Sandra Angela Toulon <[email-masked]>
To: 'Michael B' <[email-masked]>
Date: Thu, 7 Mar 2013 10:04:01 -0500

I am in a meeting now you can call around 11am

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Thursday, March 07, 2013 9:05 AM
To: Sandra Angela Toulon
Subject: Re: Posters

Good Morning Sandra.
I am back in the office today.  Can I call you today?  If that is ok, let me know what would be a good time to connect.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Wednesday, March 06, 2013 1:34 PM
To: Sandra Angela Toulon<mailto:[email-masked]> ; 'Michael B'<mailto:[email-masked]>
Subject: RE: Posters

Mike

I have a CC to charge if you would like to call me so we can pay for this order

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Sandra Angela Toulon
Sent: Wednesday, March 06, 2013 1:02 PM
To: 'Michael B'
Subject: RE: Posters

Thank you so much Mike - whossh

The total for all these orders are $325.50

Please advise who should I make the check payable to or I am trying to get a CC

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 06, 2013 11:36 AM
To: Sandra Angela Toulon
Subject: Re: Posters

The emails are automatic messages sent from the server.  Might be coming from [email-masked]<mailto:[email-masked]> (Labor Law).  Let me kow.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Wednesday, March 06, 2013 11:24 AM
To: 'Michael B'<mailto:[email-masked]>
Subject: RE: Posters

Hi Mike

I did not receive this email, I just sorted by your name, can you send it again please

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 06, 2013 11:24 AM
To: Sandra Angela Toulon
Subject: Re: Posters

Hello Sandra.
I sent you over copies of the orders I did process.  I have 1 order on hold to confirm the business name.  Our system had "LEXINGTON PARK AT WESTCHASE" for the order going to NANCY HATTON.  Do I need to change that to Crescent Heights or do I leave it as it is and send it?  Let me know.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Tuesday, March 05, 2013 10:53 AM
To: LLPS -Michael B<mailto:[email-masked]>
Subject: Posters

Mike

Did you get a chance to process our order

Please advise and let me know if you can still assist us with our posters

Thank you

Sandra

Sent from my iPhone